.cookie_btn {
	position:fixed;
	left:40px;
	bottom:40px;
	width:46px;
	height:46px;
	z-index:11111;
	cursor: pointer;
	border: 2px solid #316ED5;
	border-radius: 100%;
}

.cookie_btn img {
	display: block;
	width: 46px;
	height: 46px;
	border-radius: 100%;
}





.gdc-container{
    position: fixed;
    min-height: 100px;
    width: 100%;
    bottom: 0;
	right: 0;
    background-color: whitesmoke;
    padding: 12px;
    z-index: 9999 !important;
    border-top: 2px solid gray;
    border-radius: 4px 4px 0px 0px;
    text-align: center;
}

.gdc-title{
	font-size: 20px;
	font-weight: bold;
	margin-top: 10px;
}
.gdc-description{
    padding: 10px;
    font-size: 14px;
    font-style: normal;
	line-height: 22px;
	padding-left: 0;
	margin-bottom: 20px;
}

.gdc-description a {
	color: #0000FF;
}

.gdc-content{
    max-width: 40%;
    margin: auto;
	text-align: left;
}

.gdc-button{
    color: whitesmoke;
    background-color: blue;
    padding: 8px 12px;
    margin: 4px;
    border-radius: 4px;
    font-size: 16px;
    text-align: center;
    position: absolute;
    right: 4%;
	bottom: 30%;
    cursor: pointer;
}

.gdc-button:hover{
   /*scale: 200;*/
}

.gdc-options{
    margin: -8px 0 0 0;
	border: solid 1px lightgray;
	border-radius: 4px;
	text-align: center;
}

.gds-checkbox{
    padding: 12px !important;
    margin: 12px !important;
}

.gds-checkbox-label{
    font-family: 'Calibri' !important;
    font-size: 16px !important;
    display: inline-block;
}
